Anonymous Login
2019-12-14 21:46 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000836v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:50
Reportermarcehret 
Assigned Topedroa 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000836: Hardcoded CSS-styles (company / active projects)
DescriptionDetailed company view - active projects:
The colors of the clickable (sortable) table headers are hardcoded. The colors can/should be handled by the CSS of the theme.
Additional InformationBTW, it seems to be the only table header with hardcoded colors...
TagsNo tags attached.
Attached Files
  • patch file icon me_0000836.patch (1,033 bytes) 1969-12-31 16:00 -
    Index: modules/companies/vw_active.php
    ===================================================================
    --- modules/companies/vw_active.php	(revision 1948)
    +++ modules/companies/vw_active.php	(working copy)
    @@ -21,8 +21,8 @@
     if (count($projects) > 0) {
     	?>
     	<tr>
    -		<th><a style="color:white" href="index.php?m=companies&a=view&company_id=<?php echo $company_id; ?>&sort=project_priority"><?php echo $AppUI->_('P'); ?></a></th>
    -		<th><a style="color:white" href="index.php?m=companies&a=view&company_id=<?php echo $company_id; ?>&sort=project_name"><?php echo $AppUI->_('Name'); ?></a></th>
    +		<th><a href="index.php?m=companies&a=view&company_id=<?php echo $company_id; ?>&sort=project_priority"><?php echo $AppUI->_('P'); ?></a></th>
    +		<th><a href="index.php?m=companies&a=view&company_id=<?php echo $company_id; ?>&sort=project_name"><?php echo $AppUI->_('Name'); ?></a></th>
     		<th><?php echo $AppUI->_('Owner'); ?></th>
     		<th><?php echo $AppUI->_('Started'); ?></th>
     		<th><?php echo $AppUI->_('Status'); ?></th>
    
    patch file icon me_0000836.patch (1,033 bytes) 1969-12-31 16:00 +

-Relationships
+Relationships

-Notes

~0001988

pedroa (administrator)

Fixed on SVN.
Thanks for reporting.

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2011-06-20 13:54 marcehret New Issue
2011-06-20 14:06 marcehret File Added: me_0000836.patch
2011-06-21 05:18 pedroa Note Added: 0001988
2011-06-21 05:18 pedroa Status new => resolved
2011-06-21 05:18 pedroa Resolution open => fixed
2011-06-21 05:18 pedroa Assigned To => pedroa
2011-08-16 23:50 caseydk Status resolved => closed
2011-08-16 23:50 caseydk Fixed in Version => 2.4
+Issue History